﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExternalSort", "ExternalSort.csproj", "{C8CE8808-FDD3-4914-AD01-2864E612E18A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8CE8808-FDD3-4914-AD01-2864E612E18A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8CE8808-FDD3-4914-AD01-2864E612E18A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8CE8808-FDD3-4914-AD01-2864E612E18A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8CE8808-FDD3-4914-AD01-2864E612E18A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FFBE5DE9-F950-467D-BCF8-FE25A432F470}
	EndGlobalSection
EndGlobal
